RPI-EEPROM-CONFIG(1)

NAME
rpi-eeprom-config - Extracts and updates Raspberry Pi bootloader EEPROM configuration

DESCRIPTION
usage: RPI EEPROM config tool [-h] [--config CONFIG] [--out OUT] eeprom

  positional arguments:

eeprom
    EEPROM filename (pieeprom.bin)

  optional arguments:

-h, --help
    show this help message and exit

--config CONFIG
    Filename of new bootloader config

--out OUT
    Filename for the EEPROM image with updated config